Your submission was sent successfully! Close

CVE-2016-11082

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu